---
Archive: CPAN
Bug-Database: https://github.com/petdance/html-tidy/issues
Bug-Submit: https://github.com/petdance/html-tidy/issues/new
Repository: https://github.com/petdance/html-tidy.git
Repository-Browse: https://github.com/petdance/html-tidy
